/*category slider*/
.mtsc-category-slider .sppb-carousel-extended-team-content.sppb-carousel-layout1 {
    background: #7d156e;
    margin: 0!important;
}
.mtsc-category-slider .sppb-carousel-extended-team-name{
    margin:0px!important;
    text-align: center;
}
.mtsc-category-slider .sppb-carousel-extended-team-name a {
    color: #fff!important;
}

.mtsc-category-slider .sppb-carousel-extended-team-designation {
    display: none;
}

.mtsc-category-slider ul.sppb-carousel-extended-team-social-icon {
    display: none;
}


.mtsc-category-slider .sppb-carousel-extended-item{position:relative;}

.mtsc-category-slider .sppb-carousel-extended-item:before {
    content:'';
    border-top: 14px solid #852178;
    border-right: 16px solid transparent;
    height: 0;
    width: 70px;
    position: absolute;
    top: 0;
    left: 0px;
    z-index: 4;
}


.mtsc-category-slider .sppb-carousel-extended-team-content.sppb-carousel-layout1 {position:relative;}
.mtsc-category-slider .sppb-carousel-extended-team-content.sppb-carousel-layout1:before {
    content:'';
    border-bottom: 14px solid #852178;
    border-left: 16px solid transparent;
    height: 0;
    width: 68%;
    position: absolute;
    top: -13px;
    right: 0px;
    z-index: 10;
}

.mtsc-category-slider .sppb-carousel-extended-item {
    width: 333.333px!important;
    margin-right: 25px!important;
    margin-left: 16px;
}

.mtsc-category-slider .sppb-carousel-extended-outer-stage {
    overflow: visible!important;
    padding: 25px 0;
}

/*shadow*/
.mtsc-category-slider .sppb-carousel-extended-item {
    box-shadow: rgba(100, 100, 111, 0.5) 0px 5px 15px 0px!important;
    margin-bottom: 0px!important;
    position:relative;
    padding: 0px;
}




/*product list*/

.hikashop_subcontainer.thumbnail .hikashop_product_image{position:relative;}
.hikashop_subcontainer.thumbnail .hikashop_product_image:before {
    content:'';
    border-bottom: 14px solid #852178;
    border-right: 16px solid transparent;
    height: 0;
    width: 68%;
    position: absolute;
    top: -15px;
    left: 0px;
    z-index: 10;
}



.hikashop_subcontainer.thumbnail .hikashop_product_image{position:relative;}
.hikashop_subcontainer.thumbnail .hikashop_product_image:after {
    content:'';
    border-bottom: 14px solid #852178;
    border-left: 16px solid transparent;
    height: 0;
    width: 68%;
    position: absolute;
    bottom: -15px;
    right: 0px;
    z-index: 10;
}

.hikashop_listing_img_title {
    box-shadow: rgba(149, 157, 165, 0.5) 0px 8px 24px!important;
}


body.site.com-hikashop.view-category.layout-listing .hikashop_subcategories {
    display: none;
}


/*catalog*/
input#hikashop_contact_name, input#hikashop_contact_email, textarea#hikashop_contact_altbody {
    height: 50px; width:100%;
    border-radius: 0px;
    margin-bottom:20px;
}

textarea#hikashop_contact_altbody {
    min-height: 200px;
}

div#hikashop_product_contact_101_page h1 {
    margin-bottom: 30px;
    background: purple;
    padding: 20px;
    color: #fff;
}

div#hikashop_product_contact_101_page h1 {position:relative;}
div#hikashop_product_contact_101_page h1:before {
    content:'';
    border-bottom: 14px solid #852178;
    border-right: 16px solid transparent;
    height: 0;
    width: 68%;
    position: absolute;
    top: -13px;
    left: 0px;
    z-index: 10;
}





/*-----------------------------------------------------------------------
  TABLE STYLE              
-------------------------------------------------------------------------*/

.hikashop_tabs_content table {
     /* table-layout: fixed; */
     border: 1px solid #cccccc;
     padding:0px 15px!important;
}

.hikashop_tabs_content th, 
.hikashop_tabs_content td{padding:0px 15px!important;border: 1px solid #cccccc; font-size:13px;}

.hikashop_tabs_content tbody tr:nth-child(even) {background: #efefef; color:#000;}
.hikashop_tabs_content tbody tr:nth-child(odd) {background: #FFF}

/*header*/
.hikashop_tabs_content tbody tr:first-child p{margin:0px;}







